Subject: RE: rebase and ME
From: Nicholas Wourms <[email-masked]>
To: Ralf Habacker <[email-masked]>, Jason Tishler <[email-masked]>
Cc: [email-masked]
Date: Fri, 9 Aug 2002 06:45:22 -0700 (PDT)

--- Ralf Habacker <[email-masked]> wrote:
> > > Can anyone tell me, which dll's are affected by this problem ,
> so that
> > > I can identify, what's going wrong with stripping ?
> >
> > The following DLLs are known to be affected by this problem:
> >
> >     PostgreSQL:
> >     /usr/bin/ecpg.dll
> >     /usr/bin/pgeasy.dll
> >     /usr/bin/pq++.dll
> >     /usr/bin/pq.dll
> >
> >     rxvt:
> >     /usr/bin/libW11.dll
> >
> > Some of the more recent packages may contain some more examples,
> but I
> > haven't check since February.
> 
> I have taken a look in to strip sources, but recognzied, that it
> needs much more
> time to understand this stuff, so I have added to additional modes
> to the rebase
> utility. After fixing bad relocation, the normal rebase should work
> also.
> 
> $ rebase --help
> rebase Release: 0.4
> 
> usage: rebase [-D] -c                   check relocations
> usage: rebase [-D] -f                   fix bad relocations
> 
> It would be great if someone would try this.
> 

Ralf,

I'm unable to compile this.  You forgot to include version.cc.  I'll
try it as soon as you can get this to me.

Cheers,
Nicholas

__________________________________________________
Do You Yahoo!?
HotJobs - Search Thousands of New Jobs
http://www.hotjobs.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/